Bug 52635 - Autoconfig Proxy Settings Script no longer works
Autoconfig Proxy Settings Script no longer works
Status: CLOSED RAWHIDE
Product: Red Hat Public Beta
Classification: Retired
Component: mozilla (Show other bugs)
roswell
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Christopher Blizzard
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2001-08-27 10:59 EDT by Bill Stephens
Modified: 2008-05-01 11:38 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-31 07:22:34 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bill Stephens 2001-08-27 10:59:26 EDT
From Bugzilla Helper:
User-Agent: Mozilla/4.78 [en] (X11; U; Linux 2.4.7-2smp i686)

Description of problem:
We use an autoconfiguration script to configure our proxy servers.  The
script works with Netscape communicator, but not mozilla.  I'm pretty sure
the script is writtne in javascript.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Launch mozilla
2.edit preferences/advanced/proxies
3.select autoconfig
4.Enter autoconfig script location
5.Try to launch an external web page
	

Actual Results:  Web page not found error

Expected Results:  external web page should launch

Additional info:
Comment 1 Christopher Blizzard 2001-08-30 16:34:01 EDT
I use proxy autoconfig all the time and it's working here.  What version of the
Mozilla package do you have installed?
Comment 2 Bill Stephens 2001-08-31 07:22:28 EDT
I'm running mozilla-0.9.2-10.  This was a pristine install of the 7.2 beta.  
Communicator works fine, no problems.
Comment 3 Christopher Blizzard 2002-01-25 15:33:46 EST
Fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.